
Extended Profile - Feature #2020

redmine_ldap_sync to support sync ldap fields

06 Apr 2012 09:56 - Terence Miller

Status: Won't Fix Start date: 06 Apr 2012

Priority: Normal Due date: 07 Jul 2013

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Would be usefuly to be able to sync cutsum profile fields with ldap attributes.

Maybe in conjucntion/team work together with http://www.redmine.org/plugins/redmine_ldap_sync

Related issues:

Related to Extended Fields - Feature #2114: LDAP attributes for user custom f... Open 14 Oct 2012

History

#1 - 06 Apr 2012 09:59 - Terence Miller

Se  my feature request too https://github.com/thorin/redmine_ldap_sync/issues/34

#2 - 09 Apr 2012 00:12 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

Thanks for suggestion!

#3 - 07 Jul 2013 11:25 - Andriy Lesyuk

- Due date set to 07 Jul 2013

- Status changed from Open to Won't Fix

Closing this issue as thorin has fixed it already (see https://github.com/thorin/redmine_ldap_sync/issues/34). Thanks.
